Last Comment Bug 735574 - Extremely frequent leak of 1 BackstagePass, 2 Mutex, 9 ProxyListener coming from New Tab Page (mochitest-other)
: Extremely frequent leak of 1 BackstagePass, 2 Mutex, 9 ProxyListener coming f...
Status: RESOLVED FIXED
[fixed by bug 738774] [MemShrink:P1]
: intermittent-failure, mlk, regression
Product: Firefox
Classification: Client Software
Component: General (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 14
Assigned To: Tim Taubert [:ttaubert]
:
Mentors:
Depends on: 738774
Blocks: 438871 729878
  Show dependency treegraph
 
Reported: 2012-03-13 23:26 PDT by Phil Ringnalda (:philor, back in August)
Modified: 2012-11-25 19:31 PST (History)
10 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
-
affected


Attachments
patch v1 [Checked in: Comment 47] (5.63 KB, patch)
2012-03-15 09:41 PDT, Tim Taubert [:ttaubert]
dietrich: review+
Details | Diff | Splinter Review

Description Phil Ringnalda (:philor, back in August) 2012-03-13 23:26:22 PDT
https://tbpl.mozilla.org/?tree=Fx-Team&rev=c7e4db80d280 is when bug 729111 landed. Note both the unstarred leak (until I star it as this) in WinXP debug and the starred failure on 10.5 debug mochitest-other, which was both a test failure and this leak, but only starred as the test failure.

https://tbpl.mozilla.org/?rev=ee4e0c98cb02 was when it was merged to mozilla-central, with just one leak where I retriggered 10.5 debug while chasing this backward. From there, though, it explodes.

https://tbpl.mozilla.org/php/getParsedLog.php?id=10026260&tree=Fx-Team&full=1
Rev3 WINNT 5.1 fx-team debug test mochitest-other on 2012-03-13 00:46:30 PDT for push c7e4db80d280

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 36892 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 9 instances of ProxyListener with size 16 bytes each (144 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of XPCNativeScriptableInfo with size 8 bytes each (16 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 9 instances of XPCNativeScriptableShared with size 232 bytes each (2088 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 253 instances of XPCWrappedNative with size 56 bytes each (14168 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 24 instances of XPCWrappedNativeProto with size 32 bytes each (768 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 9 instances of imgCacheValidator with size 60 bytes each (540 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 18 instances of imgRequest with size 176 bytes each (3168 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 9 instances of imgRequestProxy with size 68 bytes each (612 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsDocShell::InterfaceRequestorProxy with size 16 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 45 instances of nsJSCID with size 52 bytes each (2340 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 177 instances of nsJSIID with size 24 bytes each (4248 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 18 instances of nsPrincipal with size 56 bytes each (1008 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 9 instances of nsProgressNotificationProxy with size 28 bytes each (252 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 18 instances of nsProperties with size 8 bytes each (144 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 19 instances of nsSimpleURI with size 72 bytes each (1368 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 56 instances of nsStringBuffer with size 8 bytes each (448 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsSystemPrincipal with size 16 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 36 instances of nsTArray_base with size 4 bytes each (144 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 28 instances of nsVoidArray with size 4 bytes each (112 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of nsWeakReference with size 16 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsXPCComponents with size 60 bytes each (120 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsXPCComponents_Classes with size 20 bytes each (40 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsXPCComponents_Interfaces with size 28 bytes each (56 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsXPCComponents_Results with size 20 bytes each (40 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsXPCComponents_Utils with size 24 bytes each (48 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 18 instances of nsXPCWrappedJS with size 64 bytes each (1152 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 2 instances of nsXPCWrappedJSClass with size 44 bytes each (88 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 172 instances of xptiInterfaceInfo with size 20 bytes each (3440 bytes total)
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of xptiInterfaceInfoManager with size 128 bytes
TEST-INFO | automationutils.processLeakLog() | leaked 1 instance of xptiWorkingSet with size 88 bytes
Comment 7 Charles Chan 2012-03-14 09:12:47 PDT
Since might be responsible for causing the bug, how should I tackle the cause of this issue?

(I also commented in bug 729111 https://bugzilla.mozilla.org/show_bug.cgi?id=729111#c20)
Comment 8 Phil Ringnalda (:philor, back in August) 2012-03-14 09:54:22 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10061196&tree=Mozilla-Inbound
Comment 9 Phil Ringnalda (:philor, back in August) 2012-03-14 11:52:02 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10066004&tree=Firefox
Comment 10 Phil Ringnalda (:philor, back in August) 2012-03-14 12:03:42 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10065646&tree=Mozilla-Inbound
Comment 11 Phil Ringnalda (:philor, back in August) 2012-03-14 12:15:24 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10055824&tree=Mozilla-Inbound
Comment 12 Charles Chan 2012-03-14 12:59:31 PDT
Changes for bug 729111 has been backed out of Mozilla-Inbound:
https://bugzilla.mozilla.org/show_bug.cgi?id=729111#c22
Comment 13 Charles Chan 2012-03-14 13:42:49 PDT
(Copied from https://bugzilla.mozilla.org/show_bug.cgi?id=729111#c24)

It looks like the build was still failing after the changes were backed out:
114c4148c6f3 Justin Lebar – Back out bug 729111 (rev c7e4db80d280) due to suspected randomorange (bug 735574).
https://tbpl.mozilla.org/?tree=Mozilla-Inbound&rev=114c4148c6f3

But the next build seems to pass:
d067c50e01dc Ehsan Akhgari – Backout changeset ea6be5f60c42 (bug 722946) for breaking Windows builds
https://tbpl.mozilla.org/?tree=Mozilla-Inbound&rev=d067c50e01dc

Would that mean the problem is not caused by bug 729111?
Comment 16 Ryan VanderMeulen [:RyanVM] 2012-03-14 17:01:27 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10072404&tree=Mozilla-Inbound
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 62552 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 24 bytes each (48 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 5 instances of ProxyListener with size 32 bytes each (160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 24 bytes
Comment 17 Phil Ringnalda (:philor, back in August) 2012-03-14 17:08:56 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10069704&tree=Firefox

Apparently I put too much faith in the number of debug mochitest-others that had run on the push before Charles' - it's already showing this same leak on more retriggers. Sorry, we'll get you relanded.
Comment 18 Phil Ringnalda (:philor, back in August) 2012-03-14 17:12:30 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10075313&tree=Firefox
Comment 19 Phil Ringnalda (:philor, back in August) 2012-03-14 17:37:59 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10076178&tree=Firefox
Comment 21 Charles Chan 2012-03-14 19:08:39 PDT
Thanks Phil for the clarifications. :)
Comment 22 Phil Ringnalda (:philor, back in August) 2012-03-14 19:18:45 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10077597&tree=Firefox
Comment 23 Phil Ringnalda (:philor, back in August) 2012-03-14 19:19:12 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10076904&tree=Firefox
Comment 24 Phil Ringnalda (:philor, back in August) 2012-03-14 21:38:49 PDT
So, two pushes before that was https://tbpl.mozilla.org/?tree=Fx-Team&rev=bb271ef702c6 which says "no, no, can't say as I'd ever be willing to leak that way," and one push before it was https://tbpl.mozilla.org/?tree=Fx-Team&rev=b2a4560c0af0 which grudgingly admits that it would in fact leak exactly like that. Hello, bug 729878.
Comment 25 Phil Ringnalda (:philor, back in August) 2012-03-14 21:43:36 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10080776&tree=Mozilla-Inbound
Comment 26 Phil Ringnalda (:philor, back in August) 2012-03-14 22:28:15 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10084969&tree=Mozilla-Inbound
Comment 28 Tim Taubert [:ttaubert] 2012-03-15 09:41:11 PDT
Created attachment 606263 [details] [diff] [review]
patch v1
[Checked in: Comment 47]

This seems to fix the leak for me. Couldn't reproduce it on try though it was really frequent on pushes for other patches.
Comment 29 Phil Ringnalda (:philor, back in August) 2012-03-15 12:12:25 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10095463&tree=Mozilla-Inbound
Comment 30 Phil Ringnalda (:philor, back in August) 2012-03-15 12:13:12 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10096791&tree=Mozilla-Inbound
Comment 31 Phil Ringnalda (:philor, back in August) 2012-03-15 12:15:20 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10094752&tree=Mozilla-Inbound
Comment 32 Dietrich Ayala (:dietrich) 2012-03-15 12:24:19 PDT
Comment on attachment 606263 [details] [diff] [review]
patch v1
[Checked in: Comment 47]

Review of attachment 606263 [details] [diff] [review]:
-----------------------------------------------------------------

::: browser/modules/NewTabUtils.jsm
@@ +549,5 @@
>    /**
>     * Resets the links cache.
>     */
>    resetCache: function Links_resetCache() {
> +    this._links = null;

hm, iirc you need to empty *and* null out the array. or that used to be the case. but since you're not seeing leaks anymore, consider this a note in case they come back ;)

@@ +583,5 @@
>   * Singleton that provides the public API of this JSM.
>   */
>  let NewTabUtils = {
>    /**
> +   * Restores all sites that haven been removed from the grid.

nit: typo

@@ +591,5 @@
>      Links.resetCache();
>      PinnedLinks.resetCache();
>      BlockedLinks.resetCache();
> +
> +    Links.populateCache(function () { AllPages.update() }, true);

hm, either break into lines or can you do Links.populateCache(AllPages.update, true) ?
Comment 33 Phil Ringnalda (:philor, back in August) 2012-03-15 13:57:18 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10100958&tree=Mozilla-Inbound
Comment 34 Tim Taubert [:ttaubert] 2012-03-15 15:13:12 PDT
(In reply to Dietrich Ayala (:dietrich) from comment #32)
> >    resetCache: function Links_resetCache() {
> > +    this._links = null;
> 
> hm, iirc you need to empty *and* null out the array. or that used to be the
> case. but since you're not seeing leaks anymore, consider this a note in
> case they come back ;)

Ok, I'll keep that in mind.

> > +   * Restores all sites that haven been removed from the grid.
> 
> nit: typo

Fixed.

> > +
> > +    Links.populateCache(function () { AllPages.update() }, true);
> 
> hm, either break into lines or can you do
> Links.populateCache(AllPages.update, true) ?

I'd have to .bind(this) so I just broke into lines.
Comment 35 Tim Taubert [:ttaubert] 2012-03-15 15:33:20 PDT
https://hg.mozilla.org/integration/fx-team/rev/13872068ea17
Comment 36 Phil Ringnalda (:philor, back in August) 2012-03-15 15:46:03 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10100636&tree=Mozilla-Inbound
Comment 37 Phil Ringnalda (:philor, back in August) 2012-03-15 15:58:49 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10105042&tree=Firefox
Comment 38 Phil Ringnalda (:philor, back in August) 2012-03-15 16:36:43 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10105993&tree=Mozilla-Inbound
Comment 39 Phil Ringnalda (:philor, back in August) 2012-03-15 16:40:58 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10106137&tree=Mozilla-Inbound
Comment 40 Phil Ringnalda (:philor, back in August) 2012-03-15 17:29:59 PDT
Doesn't seem to have gotten it, since https://tbpl.mozilla.org/php/getParsedLog.php?id=10107616&tree=Fx-Team is in the push after yours.
Comment 41 Phil Ringnalda (:philor, back in August) 2012-03-15 17:55:09 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10107656&tree=Firefox
Comment 42 Phil Ringnalda (:philor, back in August) 2012-03-15 18:29:08 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10106456&tree=Mozilla-Aurora
Comment 43 Phil Ringnalda (:philor, back in August) 2012-03-15 21:43:18 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10111116&tree=Mozilla-Aurora
Comment 44 Phil Ringnalda (:philor, back in August) 2012-03-15 22:52:18 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10114120&tree=Mozilla-Inbound
Comment 47 Marco Bonardo [::mak] (Away 6-20 Aug) 2012-03-16 02:56:55 PDT
https://hg.mozilla.org/mozilla-central/rev/13872068ea17
Comment 48 Phil Ringnalda (:philor, back in August) 2012-03-16 07:50:23 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10118186&tree=Mozilla-Inbound
Comment 49 Phil Ringnalda (:philor, back in August) 2012-03-16 07:52:51 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10118138&tree=Mozilla-Inbound
Comment 50 Phil Ringnalda (:philor, back in August) 2012-03-16 07:58:24 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10121682&tree=Firefox
Comment 51 Phil Ringnalda (:philor, back in August) 2012-03-16 10:10:05 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10125492&tree=Mozilla-Inbound
Comment 52 Phil Ringnalda (:philor, back in August) 2012-03-16 10:12:23 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10126431&tree=Mozilla-Inbound
Comment 53 Phil Ringnalda (:philor, back in August) 2012-03-16 10:19:24 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10124830&tree=Firefox
Comment 54 Phil Ringnalda (:philor, back in August) 2012-03-16 12:22:30 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10127528&tree=Mozilla-Inbound
Comment 55 Phil Ringnalda (:philor, back in August) 2012-03-16 12:47:43 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10130267&tree=Mozilla-Inbound
Comment 60 Phil Ringnalda (:philor, back in August) 2012-03-16 19:46:32 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10139821&tree=Mozilla-Inbound
Comment 61 Phil Ringnalda (:philor, back in August) 2012-03-16 20:29:12 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10136630&tree=Mozilla-Inbound
Comment 62 Phil Ringnalda (:philor, back in August) 2012-03-16 20:46:21 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10136688&tree=Mozilla-Inbound
Comment 63 Phil Ringnalda (:philor, back in August) 2012-03-16 20:47:12 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10139043&tree=Mozilla-Inbound
Comment 64 Phil Ringnalda (:philor, back in August) 2012-03-16 20:48:04 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10140434&tree=Mozilla-Inbound
Comment 65 Phil Ringnalda (:philor, back in August) 2012-03-16 20:51:16 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10137070&tree=Mozilla-Inbound
Comment 66 Phil Ringnalda (:philor, back in August) 2012-03-16 21:19:14 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10138355&tree=Mozilla-Inbound
Comment 67 Phil Ringnalda (:philor, back in August) 2012-03-16 21:46:06 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10138080&tree=Mozilla-Inbound
Comment 68 Phil Ringnalda (:philor, back in August) 2012-03-16 22:18:25 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10136514&tree=Mozilla-Inbound
Comment 69 Phil Ringnalda (:philor, back in August) 2012-03-16 22:20:48 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10136976&tree=Mozilla-Inbound
Comment 72 Phil Ringnalda (:philor, back in August) 2012-03-17 13:00:56 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10152007&tree=Mozilla-Inbound
Comment 73 Phil Ringnalda (:philor, back in August) 2012-03-17 13:13:44 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10151979&tree=Mozilla-Inbound
Comment 74 Phil Ringnalda (:philor, back in August) 2012-03-17 13:16:13 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10151589&tree=Mozilla-Inbound
Comment 75 Phil Ringnalda (:philor, back in August) 2012-03-17 13:21:52 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10152040&tree=Mozilla-Inbound
Comment 76 Phil Ringnalda (:philor, back in August) 2012-03-17 13:32:03 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10148916&tree=Mozilla-Inbound
Comment 77 Phil Ringnalda (:philor, back in August) 2012-03-17 14:18:57 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10154133&tree=Mozilla-Inbound
Comment 78 Phil Ringnalda (:philor, back in August) 2012-03-17 14:53:04 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10154450&tree=Firefox
Comment 79 Phil Ringnalda (:philor, back in August) 2012-03-17 16:15:30 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10155291&tree=Firefox
Comment 80 Phil Ringnalda (:philor, back in August) 2012-03-17 16:42:42 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10155597&tree=Firefox
Comment 81 Phil Ringnalda (:philor, back in August) 2012-03-17 18:11:38 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10156478&tree=Mozilla-Inbound
Comment 82 Phil Ringnalda (:philor, back in August) 2012-03-17 21:55:13 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10158972&tree=Firefox
Comment 83 Phil Ringnalda (:philor, back in August) 2012-03-17 22:32:14 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10159339&tree=Mozilla-Inbound
Comment 84 Phil Ringnalda (:philor, back in August) 2012-03-17 23:37:15 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10159709&tree=Mozilla-Inbound
Comment 85 Phil Ringnalda (:philor, back in August) 2012-03-18 00:04:02 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10159811&tree=Mozilla-Inbound
Comment 86 Phil Ringnalda (:philor, back in August) 2012-03-18 01:01:58 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10160169&tree=Mozilla-Inbound
Comment 87 Phil Ringnalda (:philor, back in August) 2012-03-18 01:13:34 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10160303&tree=Mozilla-Inbound
Comment 91 Phil Ringnalda (:philor, back in August) 2012-03-18 12:52:53 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10166648&tree=Mozilla-Inbound
Comment 92 Phil Ringnalda (:philor, back in August) 2012-03-18 13:02:59 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10166653&tree=Mozilla-Inbound
Comment 93 Phil Ringnalda (:philor, back in August) 2012-03-18 14:13:57 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10167116&tree=Mozilla-Inbound
Comment 94 Phil Ringnalda (:philor, back in August) 2012-03-18 16:00:05 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10168174&tree=Firefox
Comment 95 Phil Ringnalda (:philor, back in August) 2012-03-18 16:29:49 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10168818&tree=Firefox
Comment 96 Phil Ringnalda (:philor, back in August) 2012-03-18 16:31:02 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10168867&tree=Firefox
Comment 97 Phil Ringnalda (:philor, back in August) 2012-03-18 16:46:44 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10169003&tree=Mozilla-Inbound
Comment 98 Phil Ringnalda (:philor, back in August) 2012-03-18 19:20:27 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10170735&tree=Mozilla-Inbound
Comment 99 Phil Ringnalda (:philor, back in August) 2012-03-19 02:19:24 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10173434&tree=Mozilla-Inbound
Comment 100 Phil Ringnalda (:philor, back in August) 2012-03-19 02:24:43 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10173970&tree=Mozilla-Inbound
Comment 101 Phil Ringnalda (:philor, back in August) 2012-03-19 03:08:54 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10174874&tree=Mozilla-Inbound
Comment 102 Phil Ringnalda (:philor, back in August) 2012-03-19 03:10:03 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10174754&tree=Mozilla-Inbound
Comment 103 Phil Ringnalda (:philor, back in August) 2012-03-19 03:10:53 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10174834&tree=Mozilla-Inbound
Comment 104 Phil Ringnalda (:philor, back in August) 2012-03-19 03:11:53 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10174556&tree=Mozilla-Inbound
Comment 105 Phil Ringnalda (:philor, back in August) 2012-03-19 03:22:26 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10174948&tree=Mozilla-Inbound
Comment 106 Phil Ringnalda (:philor, back in August) 2012-03-19 03:31:40 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10175028&tree=Mozilla-Inbound
Comment 107 Phil Ringnalda (:philor, back in August) 2012-03-19 03:34:50 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10175071&tree=Mozilla-Inbound
Comment 113 Phil Ringnalda (:philor, back in August) 2012-03-19 12:10:04 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10185386&tree=Mozilla-Inbound
Comment 115 Phil Ringnalda (:philor, back in August) 2012-03-19 12:56:07 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10186176&tree=Mozilla-Inbound
Comment 116 Phil Ringnalda (:philor, back in August) 2012-03-19 12:57:14 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10186206&tree=Mozilla-Inbound
Comment 117 Phil Ringnalda (:philor, back in August) 2012-03-19 12:58:53 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10186953&tree=Mozilla-Inbound
Comment 118 Phil Ringnalda (:philor, back in August) 2012-03-19 13:01:49 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10185041&tree=Mozilla-Inbound
Comment 119 Phil Ringnalda (:philor, back in August) 2012-03-19 13:40:39 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10187782&tree=Mozilla-Inbound
Comment 120 Phil Ringnalda (:philor, back in August) 2012-03-19 13:59:07 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10188413&tree=Firefox
Comment 121 Phil Ringnalda (:philor, back in August) 2012-03-19 14:18:44 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10188775&tree=Mozilla-Inbound
Comment 122 Phil Ringnalda (:philor, back in August) 2012-03-19 15:03:03 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10190305&tree=Mozilla-Inbound
Comment 127 Phil Ringnalda (:philor, back in August) 2012-03-19 16:23:15 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10192761&tree=Mozilla-Inbound
Comment 129 Phil Ringnalda (:philor, back in August) 2012-03-19 20:52:54 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10200485&tree=Mozilla-Inbound
Comment 130 Phil Ringnalda (:philor, back in August) 2012-03-19 22:48:49 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10203169&tree=Mozilla-Inbound
Comment 131 Phil Ringnalda (:philor, back in August) 2012-03-19 23:51:48 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10204138&tree=Mozilla-Inbound
Comment 134 Phil Ringnalda (:philor, back in August) 2012-03-20 08:19:59 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10213612&tree=Mozilla-Inbound
Comment 139 Phil Ringnalda (:philor, back in August) 2012-03-20 12:49:26 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10206350&tree=Mozilla-Inbound
Comment 140 Phil Ringnalda (:philor, back in August) 2012-03-20 12:51:12 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10218732&tree=Mozilla-Inbound
Comment 141 Phil Ringnalda (:philor, back in August) 2012-03-20 13:34:54 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10220303&tree=Mozilla-Inbound
Comment 149 Phil Ringnalda (:philor, back in August) 2012-03-20 17:38:46 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10226841&tree=Mozilla-Aurora
Comment 150 Phil Ringnalda (:philor, back in August) 2012-03-20 17:44:02 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10227097&tree=Mozilla-Aurora
Comment 151 Phil Ringnalda (:philor, back in August) 2012-03-20 18:46:40 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10228407&tree=Mozilla-Inbound
Comment 156 Phil Ringnalda (:philor, back in August) 2012-03-21 11:47:11 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10247677&tree=Mozilla-Inbound
Comment 160 Phil Ringnalda (:philor, back in August) 2012-03-21 16:10:02 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10255217&tree=Mozilla-Inbound
Comment 161 Phil Ringnalda (:philor, back in August) 2012-03-21 16:24:14 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10255965&tree=Mozilla-Inbound
Comment 162 Andrew McCreight [:mccr8] 2012-03-21 16:30:05 PDT
Nominating for tracking because this is an "extremely frequent leak" in a new feature.  As far as I can tell, it hasn't been established whether this is the fault of the tests or the feature.
Comment 167 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2012-03-21 18:33:17 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10255986&tree=Mozilla-Aurora
Comment 168 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2012-03-21 18:34:36 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10252241&tree=Mozilla-Aurora&full=1
Comment 173 Phil Ringnalda (:philor, back in August) 2012-03-21 20:45:05 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10263050&tree=Mozilla-Inbound
Comment 174 Phil Ringnalda (:philor, back in August) 2012-03-21 21:35:13 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10265106&tree=Mozilla-Inbound
Comment 175 Phil Ringnalda (:philor, back in August) 2012-03-21 21:45:17 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10265339&tree=Mozilla-Inbound
Comment 176 Phil Ringnalda (:philor, back in August) 2012-03-21 22:46:47 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10259730&tree=Firefox
Comment 177 Phil Ringnalda (:philor, back in August) 2012-03-21 23:07:09 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10266801&tree=Mozilla-Inbound
Comment 178 Phil Ringnalda (:philor, back in August) 2012-03-21 23:13:30 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10267627&tree=Mozilla-Inbound
Comment 179 Phil Ringnalda (:philor, back in August) 2012-03-21 23:51:38 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10268249&tree=Mozilla-Inbound
Comment 183 Andrew McCreight [:mccr8] 2012-03-22 10:36:01 PDT
If 13 is still affected, we should still track it for that 13.
Comment 184 Phil Ringnalda (:philor, back in August) 2012-03-22 10:50:07 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10281211&tree=Mozilla-Inbound
Comment 185 Phil Ringnalda (:philor, back in August) 2012-03-22 11:07:19 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10282607&tree=Mozilla-Inbound
Comment 186 Phil Ringnalda (:philor, back in August) 2012-03-22 11:12:12 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10276146&tree=Mozilla-Aurora
Comment 192 Daniel Holbert [:dholbert] (mostly OOTO until Aug 9th) 2012-03-22 14:33:21 PDT
 --> Updating summary to mention "new tab page" instead of just something vague "from fx-team", now this has been established to be coming from that particular feature. (based on Comment 24).
Comment 198 Phil Ringnalda (:philor, back in August) 2012-03-22 21:59:21 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10304241&tree=Mozilla-Inbound
Comment 199 Phil Ringnalda (:philor, back in August) 2012-03-22 22:22:24 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10303299&tree=Firefox
Comment 200 Phil Ringnalda (:philor, back in August) 2012-03-22 23:20:10 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10306704&tree=Firefox
Comment 202 Phil Ringnalda (:philor, back in August) 2012-03-23 07:34:59 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10315520&tree=Firefox
Comment 204 Phil Ringnalda (:philor, back in August) 2012-03-23 08:17:04 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10316292&tree=Mozilla-Inbound
Comment 205 Phil Ringnalda (:philor, back in August) 2012-03-23 10:12:57 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10318194&tree=Mozilla-Inbound
Comment 206 Phil Ringnalda (:philor, back in August) 2012-03-23 12:28:11 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10321770&tree=Mozilla-Inbound
Comment 210 Phil Ringnalda (:philor, back in August) 2012-03-23 15:36:48 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10301461&tree=Mozilla-Inbound
Comment 211 Phil Ringnalda (:philor, back in August) 2012-03-23 15:39:57 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10297642&tree=Mozilla-Inbound
Comment 212 Phil Ringnalda (:philor, back in August) 2012-03-23 15:43:25 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10297055&tree=Mozilla-Inbound
Comment 213 Phil Ringnalda (:philor, back in August) 2012-03-23 15:47:04 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10300068&tree=Mozilla-Inbound
Comment 219 Phil Ringnalda (:philor, back in August) 2012-03-23 19:23:42 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10334631&tree=Mozilla-Aurora
Comment 224 Phil Ringnalda (:philor, back in August) 2012-03-23 23:11:12 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10340915&tree=Mozilla-Inbound
Comment 225 Phil Ringnalda (:philor, back in August) 2012-03-24 00:28:54 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10341854&tree=Mozilla-Aurora
Comment 230 Phil Ringnalda (:philor, back in August) 2012-03-24 12:27:38 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10349667&tree=Mozilla-Inbound
Comment 235 Phil Ringnalda (:philor, back in August) 2012-03-25 11:20:48 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10356224&tree=Firefox
Comment 236 Phil Ringnalda (:philor, back in August) 2012-03-25 11:21:51 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10356390&tree=Mozilla-Inbound
Comment 237 Phil Ringnalda (:philor, back in August) 2012-03-25 11:49:19 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10358979&tree=Mozilla-Inbound
Comment 238 Phil Ringnalda (:philor, back in August) 2012-03-25 13:27:59 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10359758&tree=Firefox
Comment 240 Phil Ringnalda (:philor, back in August) 2012-03-25 17:11:00 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10361262&tree=Mozilla-Inbound
Comment 241 Phil Ringnalda (:philor, back in August) 2012-03-25 17:34:18 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10361405&tree=Mozilla-Inbound
Comment 242 Phil Ringnalda (:philor, back in August) 2012-03-25 18:44:11 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10361588&tree=Mozilla-Inbound
Comment 243 Phil Ringnalda (:philor, back in August) 2012-03-25 21:31:07 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10364594&tree=Mozilla-Inbound
Comment 244 Phil Ringnalda (:philor, back in August) 2012-03-25 22:17:28 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10364752&tree=Mozilla-Inbound
Comment 245 Phil Ringnalda (:philor, back in August) 2012-03-25 22:43:58 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10365620&tree=Firefox
Comment 246 Phil Ringnalda (:philor, back in August) 2012-03-25 22:52:33 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10365861&tree=Firefox
Comment 248 Phil Ringnalda (:philor, back in August) 2012-03-26 11:05:05 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10375574&tree=Mozilla-Inbound
Comment 250 Phil Ringnalda (:philor, back in August) 2012-03-26 11:54:21 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10376876&tree=Mozilla-Inbound
Comment 251 Phil Ringnalda (:philor, back in August) 2012-03-26 12:01:41 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10375006&tree=Mozilla-Inbound
Comment 252 Phil Ringnalda (:philor, back in August) 2012-03-26 12:06:40 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10376678&tree=Mozilla-Inbound
Comment 253 Phil Ringnalda (:philor, back in August) 2012-03-26 12:17:37 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10377424&tree=Mozilla-Inbound
Comment 254 Phil Ringnalda (:philor, back in August) 2012-03-26 12:29:26 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10378129&tree=Mozilla-Inbound
Comment 255 Phil Ringnalda (:philor, back in August) 2012-03-26 12:57:44 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10378925&tree=Mozilla-Inbound
Comment 256 Phil Ringnalda (:philor, back in August) 2012-03-26 13:22:55 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10379589&tree=Mozilla-Inbound
Comment 257 Phil Ringnalda (:philor, back in August) 2012-03-26 13:23:23 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10379525&tree=Mozilla-Inbound
Comment 258 Phil Ringnalda (:philor, back in August) 2012-03-26 13:32:45 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10379628&tree=Mozilla-Inbound
Comment 259 Phil Ringnalda (:philor, back in August) 2012-03-26 13:57:21 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10380413&tree=Mozilla-Inbound
Comment 261 Phil Ringnalda (:philor, back in August) 2012-03-26 15:32:47 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10383288&tree=Mozilla-Inbound
Comment 263 Phil Ringnalda (:philor, back in August) 2012-03-26 16:05:42 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10383640&tree=Mozilla-Inbound
Comment 264 Phil Ringnalda (:philor, back in August) 2012-03-26 19:46:17 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10390511&tree=Mozilla-Inbound
Comment 265 Phil Ringnalda (:philor, back in August) 2012-03-26 20:19:50 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10391008&tree=Mozilla-Inbound
Comment 266 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2012-03-26 20:42:16 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10388318&tree=Mozilla-Aurora
Comment 267 Phil Ringnalda (:philor, back in August) 2012-03-26 21:04:21 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10392701&tree=Mozilla-Inbound
Comment 268 Phil Ringnalda (:philor, back in August) 2012-03-26 21:47:31 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10388804&tree=Mozilla-Inbound
Comment 269 Phil Ringnalda (:philor, back in August) 2012-03-26 22:01:31 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10385451&tree=Firefox
Comment 270 Phil Ringnalda (:philor, back in August) 2012-03-26 22:02:56 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10386452&tree=Firefox
Comment 271 Phil Ringnalda (:philor, back in August) 2012-03-26 22:27:25 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10394238&tree=Mozilla-Inbound
Comment 273 Phil Ringnalda (:philor, back in August) 2012-03-27 09:08:01 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10406629&tree=Mozilla-Inbound
Comment 275 Phil Ringnalda (:philor, back in August) 2012-03-27 10:35:01 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10401044&tree=Firefox
Comment 276 Phil Ringnalda (:philor, back in August) 2012-03-27 12:25:59 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10411129&tree=Mozilla-Inbound
Comment 278 Phil Ringnalda (:philor, back in August) 2012-03-27 14:28:19 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10414894&tree=Mozilla-Inbound
Comment 279 Phil Ringnalda (:philor, back in August) 2012-03-27 14:40:43 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10415185&tree=Mozilla-Inbound
Comment 280 Phil Ringnalda (:philor, back in August) 2012-03-27 14:45:45 PDT
 https://tbpl.mozilla.org/php/getParsedLog.php?id=10411708&tree=Mozilla-Inbound
Comment 282 Phil Ringnalda (:philor, back in August) 2012-03-27 15:39:13 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10409860&tree=Mozilla-Inbound
Comment 283 Tim Taubert [:ttaubert] 2012-03-27 15:40:07 PDT
Should be fixed by bug 738774.
Comment 284 Phil Ringnalda (:philor, back in August) 2012-03-27 17:05:55 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10418976&tree=Firefox
Comment 287 Phil Ringnalda (:philor, back in August) 2012-03-27 18:41:33 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10422026&tree=Mozilla-Inbound
Comment 288 Phil Ringnalda (:philor, back in August) 2012-03-27 19:54:24 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10422906&tree=Mozilla-Aurora
Comment 289 Andrew McCreight [:mccr8] 2012-03-29 07:49:31 PDT
We went an entire day without any of these, so it looks like it is indeed fixed in 14.  Hooray.
Comment 290 Alex Keybl [:akeybl] 2012-03-29 17:40:29 PDT
If we're concerned about the possibility of leaks in user scenarios, please nominate for Aurora landing approval.
Comment 291 Tim Taubert [:ttaubert] 2012-03-30 03:37:52 PDT
Nominated bug 738774 for aurora-approval. I think we're concerned about these leaks occurring in the wild but not totally sure they are.
Comment 292 Phil Ringnalda (:philor, back in August) 2012-03-30 14:14:39 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10506722&tree=Mozilla-Aurora
Comment 295 Phil Ringnalda (:philor, back in August) 2012-04-02 16:45:13 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10579786&tree=Mozilla-Aurora
Comment 296 Phil Ringnalda (:philor, back in August) 2012-04-02 21:17:32 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10586135&tree=Mozilla-Aurora
Comment 297 Phil Ringnalda (:philor, back in August) 2012-04-02 22:39:48 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10588660&tree=Mozilla-Aurora
Comment 298 Phil Ringnalda (:philor, back in August) 2012-04-03 15:18:59 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10609304&tree=Mozilla-Aurora
Comment 299 Phil Ringnalda (:philor, back in August) 2012-04-03 15:55:22 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10611514&tree=Mozilla-Aurora
Comment 300 Phil Ringnalda (:philor, back in August) 2012-04-03 16:02:18 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10608211&tree=Mozilla-Aurora
Comment 301 Lukas Blakk [:lsblakk] use ?needinfo 2012-04-09 16:02:02 PDT
Please nominate for Aurora uplift.
Comment 302 Phil Ringnalda (:philor, back in August) 2012-04-09 16:06:20 PDT
See comment 291, which says it was fixed by bug 738774, which was nominiated and approval-minused, so we're apparently just going to live with these test leaks until 13 falls off the end of the tracks.
Comment 303 Phil Ringnalda (:philor, back in August) 2012-04-10 19:57:05 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10795105&tree=Mozilla-Aurora
Comment 304 Phil Ringnalda (:philor, back in August) 2012-04-12 15:26:08 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10853350&tree=Mozilla-Aurora
Comment 305 Phil Ringnalda (:philor, back in August) 2012-04-13 17:29:14 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10892579&tree=Mozilla-Aurora
Comment 306 Phil Ringnalda (:philor, back in August) 2012-04-16 17:36:24 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10954540&tree=Mozilla-Aurora
Comment 308 Phil Ringnalda (:philor, back in August) 2012-04-19 20:01:43 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11054716&tree=Mozilla-Aurora
Comment 309 Phil Ringnalda (:philor, back in August) 2012-04-23 15:33:42 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11130366&tree=Mozilla-Aurora
Comment 310 Phil Ringnalda (:philor, back in August) 2012-04-23 15:36:48 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11132261&tree=Mozilla-Aurora
Comment 312 Phil Ringnalda (:philor, back in August) 2012-04-24 14:48:03 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11169731&tree=Mozilla-Beta
Comment 313 Phil Ringnalda (:philor, back in August) 2012-04-24 15:13:50 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11170326&tree=Mozilla-Beta
Comment 314 Phil Ringnalda (:philor, back in August) 2012-04-24 16:35:00 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11171991&tree=Mozilla-Beta
Comment 315 Phil Ringnalda (:philor, back in August) 2012-04-24 17:13:48 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11173304&tree=Mozilla-Beta
Comment 316 Phil Ringnalda (:philor, back in August) 2012-04-26 15:59:40 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11243382&tree=Mozilla-Beta
Comment 317 Phil Ringnalda (:philor, back in August) 2012-05-01 08:50:08 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11359726&tree=Mozilla-Beta
Comment 319 Phil Ringnalda (:philor, back in August) 2012-05-06 17:03:12 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11515986&tree=Mozilla-Beta
Comment 320 Phil Ringnalda (:philor, back in August) 2012-05-07 10:05:12 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11530881&tree=Mozilla-Beta
Comment 321 Phil Ringnalda (:philor, back in August) 2012-05-07 14:46:02 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11542937&tree=Mozilla-Beta
Comment 322 Phil Ringnalda (:philor, back in August) 2012-05-07 16:05:23 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11545612&tree=Mozilla-Beta
Comment 324 Phil Ringnalda (:philor, back in August) 2012-05-14 18:40:19 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11743524&tree=Mozilla-Beta
Comment 325 Phil Ringnalda (:philor, back in August) 2012-05-15 08:44:08 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11765558&tree=Mozilla-Beta
Comment 326 Phil Ringnalda (:philor, back in August) 2012-05-15 12:08:32 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11771572&tree=Mozilla-Beta
Comment 327 Phil Ringnalda (:philor, back in August) 2012-05-21 18:53:09 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11930895&tree=Mozilla-Beta
Comment 328 Phil Ringnalda (:philor, back in August) 2012-05-22 13:48:32 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11958332&tree=Mozilla-Beta
Comment 329 Phil Ringnalda (:philor, back in August) 2012-05-28 13:18:43 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=12139592&tree=Mozilla-Beta
Comment 330 Phil Ringnalda (:philor, back in August) 2012-05-28 14:14:44 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=12141197&tree=Mozilla-Beta
Comment 331 Phil Ringnalda (:philor, back in August) 2012-05-31 14:24:17 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=12247201&tree=Mozilla-Beta
Comment 332 Phil Ringnalda (:philor, back in August) 2012-05-31 14:25:07 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=12247226&tree=Mozilla-Beta
Comment 333 Phil Ringnalda (:philor, back in August) 2012-05-31 14:39:26 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=12248213&tree=Mozilla-Beta
Comment 334 Phil Ringnalda (:philor, back in August) 2012-06-13 23:17:39 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=12647587&tree=Mozilla-Release
Comment 335 Phil Ringnalda (:philor, back in August) 2012-06-14 07:47:06 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=12651428&tree=Mozilla-Release

Note You need to log in before you can comment on or make changes to this bug.